* {
	margin:0px auto;
	padding:0;
}
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	background:url(../assets/bg.jpg);
}
div#shim {
	visibility: hidden;
	width: 100%;
	height: 50%;
	margin-top: -300px;
	float: left;
}
#headerWrap {
	width: 76.5%;
	height:600px;
	clear:both;
	background:white;
	position:relative;
	top:-300px;
	/* IE4ever Hack: Hide from IE4 **/
	position: static;
	/** end hack */
	float:left;	
}
#container {
	width:960px;
	height:auto;
	margin: 0 auto;
	background:white;
	position:relative;
	top:-600px;
}
#main_body {
	width:1000px;
	height:600px;
	clear:both;
	background-color:#FFFFFF;
	position:absolute;
	top:-300px;
	/* IE4ever Hack: Hide from IE4 **/
	position: static;
	/** end hack */
	float:left;
}
#content {
	width:960px;
	height:550px;
	margin-top:25px;
	margin-left:20px;
	background-color:#d7d7d7;
	-moz-box-shadow: 0px 0px 5px #888888; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 0px 0px 5px #888888; /* Safari */
	box-shadow: 0px 0px 5px #888888;
}
#side_navigation {
	width:50px;
	height:550px;
	float:left;
	margin-left:230px;
}
#nav ul li{
	list-style:none;
	text-indent:-9999px;
}
#textbox {
	float:left;
	width: 570px;
	height: 430px;
	margin-top:20px;
	margin-left:70px;
	padding:10px;
	overflow: auto;
}
#textbox h5 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	margin-top: 10px;
}
#textbox h2 {
	font-size: 10px;
	font-family:Verdana, Geneva, sans-serif;
	padding: 5px;
	margin-top: 10px;
	color:#999;
}
#textbox p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-align:left;
	padding: 5px;
	color:#000000;
	margin-top: 10px;
}
#logo {
	float:left;
	width:195px;
	height:81px;
	margin-left: 455px;
	margin-top:0px;
}
#logo a img {
	border:none;
	outline:none;
}
#logo h1 {
	text-indent:-9999px;
}
h6 {
	font-size:8px;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
	color:#CCC;
}
p {
	font-size:10px;
	color:#CCC;
	text-align:center;
	margin-top:30px;
}
p a {
	text-decoration:none;
	color:#CCCCCC;
}
p a:hover {
	color:#FFF;
}